/*
 * 吐司工具类
 * EZOpenSDK
 *
 * Created by junecheng on 2024/5/31.
 * Copyright (c) 2024年 Ezviz. All rights reserved.
 */
import Prompt from '@system.prompt'
import EZLog from './EZLog'

export default {
  showToast(content) {
    if (!content) {
      return
    }
    EZLog.debug('EZToastUtil', `${content}`)
    Prompt.showToast({
      message: content,
      duration: 2000,
      bottom: 20
    })
  }
}